/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

.entry-subtitle{
	font-size: 0.74em !important;
	letter-spacing:0.5px;
}

.cat-title{
	line-height: 15px !important;
	padding: 0.4px 7px !important;
}


.entry-title-primary{
	font-size: 0.95em !important;
	font-weight: 900;
}



.comments{
	display: none;
}

.post-header-b .post-title{
	margin-top: 0;
	margin-bottom: 0;
}
.sottotitolo{
	margin-bottom: 20px;
	font-weight: 700;
	position:absolute;
	opacity:0;
}
.occhiello{
	margin-bottom: 10px;
	font-weight: 700;
}
.listing-alt .post .content{
	padding-top: 0 !important;
}
.right-sidebar .grid-overlay.grid-3 .meta{
	display: block !important;
}

.post-pagination{
	float: left;
	width: 270px;
	background: #F2F2F2;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.post-pagination::before{
	content: 'Pagina:';
	float: left;
	margin-right: 10px;
	margin-left: 5px;
}
.post-pagination a{
	background: #CCCCCC;
}

.submenu a{
	float: left;
	background: #e08630;
	padding: 5px 10px;
	color: #fff;
	margin-top: 5px;
	margin-right: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.submenu a:hover{
	color: #fff !important;
	opacity: 0.8;
}

.jp-relatedposts{
	display: none !important;
}

.post-share-b{
	display: none;
}

.social-follow .linkedin{
	background: #01669C;
}
.social-follow .rss{
	background: #FF5B22;
}